Subject: Resignation Letter
From: Fahim lsm <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Nov 2021 11:37:09 +0530

Dear Ma'am,

It is with great regret that I wish to tender my resignation from my
employment as a Website Executive (Backend) within your organisation.

Therefore, I am willing to serve notice period, effective from today's
date.

This decision is based purely on personal reasons, and in no way indicative
of any dissatisfaction with my role within your company. I have enjoyed my
time working for LSM and would like to thank everyone for the help and
support, which I have received.

I would like to wish the company all the best for the future.

Yours faithfully
Shashank Mani
(Fahim)